/* Tiny Carousel */
#slider1 {
    height: auto;
    margin: 30px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 20px 10px;
}

#slider1 .viewport {
    height: 400px; margin-bottom:40px;
    overflow: hidden;
    position: relative;
}

#slider1 .buttons {
    background: #F8F8F8; border:1px solid #E1E2E3;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 30%;
    width: 30px;
    height: auto;
    color: #808285;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
	-webkit-transition: background-color 0.25s linear; -moz-transition: background-color 0.25s linear; -ms-transition: background-color 0.25s linear; -o-transition: background-color 0.25s linear; transition: background-color 0.25s linear;
}

#slider1 .next {
    right: 30%;
    left: auto;
    bottom: 0px;
}

#slider1 .buttons:hover {
    color: #545454;
    background: #fff;
}

#slider1 .disable {
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 100%;
    left: 0;
    top: 0;
}

#slider1 .overview li {
    float: left;
    margin: 0 20px 0 0;
    padding: 10px;
    height: auto;
    width: 100%; text-align:center;
 }

#slider1 .overview li a { color:#545454; font-weight:800; -webkit-transition: color 0.25s linear; -moz-transition: color 0.25s linear; -ms-transition: color 0.25s linear; -o-transition: color 0.25s linear; transition: color 0.25s linear;}
#slider1 .overview li a:hover { color:#0070bc;}